<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE TS><TS version="2.0" language="en" sourcelanguage="it_IT">
<context>
    <name>bananaAdvOpt</name>
    <message>
        <location filename="../../../guimain.py" line="531"/>
        <source>AdvancedOptions: Configurazione non accettata</source>
        <translation>Advanced Options: Configuration not accepted</translation>
    </message>
    <message>
        <location filename="../../../guimain.py" line="537"/>
        <source>Avanzate Globali</source>
        <translation>Global Advanced Options</translation>
    </message>
    <message>
        <location filename="../../../guimain.py" line="545"/>
        <source>Parametri inseriti validi, configurazione accettata</source>
        <translation>Valid input parameters, configuration accepted</translation>
    </message>
</context>
<context>
    <name>bananaMain</name>
    <message>
        <location filename="../../../guimain.py" line="47"/>
        <source>Impostazioni Titolo</source>
        <translation>Title Options</translation>
    </message>
    <message>
        <location filename="../../../guimain.py" line="48"/>
        <source>Selezione Output</source>
        <translation>Select Output</translation>
    </message>
    <message>
        <location filename="../../../guimain.py" line="93"/>
        <source>MainWindow: Configurazione non accettata</source>
        <translation>MainWindow: Configuration not accepted</translation>
    </message>
    <message>
        <location filename="../../../guimain.py" line="113"/>
        <source>Prossima Tab</source>
        <translation>Next Tab</translation>
    </message>
    <message>
        <location filename="../../../guimain.py" line="118"/>
        <source>Tab Precedente</source>
        <translation>Former Tab</translation>
    </message>
    <message>
        <location filename="../../../guimain.py" line="122"/>
        <source>Apri Carica Preset</source>
        <translation>Open Load Preset</translation>
    </message>
    <message>
        <location filename="../../../guimain.py" line="123"/>
        <source>Carica Preset</source>
        <translation>Load Preset</translation>
    </message>
    <message>
        <location filename="../../../guimain.py" line="132"/>
        <source>Riempio tutte le tab</source>
        <translation>Fill all Tabs</translation>
    </message>
    <message>
        <location filename="../../../guimain.py" line="137"/>
        <source>Apri Salva Preset</source>
        <translation>Open Save Preset</translation>
    </message>
    <message>
        <location filename="../../../guimain.py" line="157"/>
        <source>Apri Opzioni Avanzate</source>
        <translation>Open Advanced Options</translation>
    </message>
    <message>
        <location filename="../../../guimain.py" line="164"/>
        <source>Apri Opzioni Lingua</source>
        <translation>Open Language Options</translation>
    </message>
    <message>
        <location filename="../../../guimain.py" line="173"/>
        <source>Apri Finestra About</source>
        <translation>Open About Window</translation>
    </message>
    <message>
        <location filename="../../../guimain.py" line="177"/>
        <source>Seleziona Cartella Sorgente</source>
        <translation>Select Input Folder</translation>
    </message>
    <message>
        <location filename="../../../guimain.py" line="181"/>
        <source>Selezionata Cartella Sorgente: {}</source>
        <translation>SelInput Folder Selected: {}</translation>
    </message>
    <message>
        <location filename="../../../guimain.py" line="186"/>
        <source>Seleziona Cartella Destinazione</source>
        <translation>Select Output Folder</translation>
    </message>
    <message>
        <location filename="../../../guimain.py" line="190"/>
        <source>Selezionata Cartella Destinazione: {}</source>
        <translation>Output Folder Selected: {}</translation>
    </message>
    <message>
        <location filename="../../../guimain.py" line="198"/>
        <source>Apro in directory: {}</source>
        <translation>Opening in directory:{}</translation>
    </message>
    <message>
        <location filename="../../../guimain.py" line="166"/>
        <source>Lingua</source>
        <translation>Language</translation>
    </message>
    <message>
        <location filename="../../../guimain.py" line="166"/>
        <source>Disponibili</source>
        <translation>Available</translation>
    </message>
</context>
<context>
    <name>bananaSelezOut</name>
    <message>
        <location filename="../../../guimain.py" line="443"/>
        <source>SelezUscita: Configurazione non accettata</source>
        <translation>SelectOutput: Configuration not accepted</translation>
    </message>
    <message>
        <location filename="../../../guimain.py" line="447"/>
        <source>Applico Impostazioni File Uscita</source>
        <translation>Applying Output File Options</translation>
    </message>
    <message>
        <location filename="../../../guimain.py" line="487"/>
        <source>Sto SPLITTANDO, attendi..</source>
        <translation>SPLITTING, please wait..</translation>
    </message>
    <message>
        <location filename="../../../guimain.py" line="488"/>
        <source>Sto Splittando..</source>
        <translation>Splitting..</translation>
    </message>
    <message>
        <location filename="../../../guimain.py" line="507"/>
        <source>FINITO!</source>
        <translation>DONE!</translation>
    </message>
</context>
<context>
    <name>bananaTitolo</name>
    <message>
        <location filename="../../../guimain.py" line="253"/>
        <source>Titolo: Configurazione non accettata</source>
        <translation>Title: Configuration not accepted</translation>
    </message>
    <message>
        <location filename="../../../guimain.py" line="256"/>
        <source>Mostro la finestra avanzate titolo</source>
        <translation>Show advanced options window</translation>
    </message>
    <message>
        <location filename="../../../guimain.py" line="261"/>
        <source>Applico impostazioni Titolo</source>
        <translation>Applying Title options</translation>
    </message>
</context>
<context>
    <name>bananaTitoloAvanzate</name>
    <message>
        <location filename="../../../guimain.py" line="318"/>
        <source>AvanzateTitolo: Configurazione non accettata</source>
        <translation>Title Advanced Options: Configuration not accepted</translation>
    </message>
    <message>
        <location filename="../../../guimain.py" line="372"/>
        <source>Avanzate Titolo Accettate</source>
        <translation>Title Advanced Options Accepted</translation>
    </message>
    <message>
        <location filename="../../../guimain.py" line="378"/>
        <source>Avanzate Titolo Rifiutate</source>
        <translation>Title Advanced Options Rejected</translation>
    </message>
</context>
<context>
    <name>init</name>
    <message>
        <location filename="../../../guimain.py" line="45"/>
        <source>Impostazioni Titolo</source>
        <translation type="obsolete">Title Settings</translation>
    </message>
    <message>
        <location filename="../../../guimain.py" line="46"/>
        <source>Selezione Output</source>
        <translation type="obsolete">Output Selection</translation>
    </message>
</context>
</TS>
